# Uses of Interface
com.sun.jdi.request.MonitorContendedEnterRequest

Packages that use MonitorContendedEnterRequest
Package
Description
com.sun.jdi.request
This package is used to request that a JDI event be sent under specified conditions.

## Uses of MonitorContendedEnterRequest in com.sun.jdi.request

Methods in com.sun.jdi.request that return MonitorContendedEnterRequest
Modifier and Type
Method
Description
`MonitorContendedEnterRequest`
EventRequestManager.`createMonitorContendedEnterRequest()`
Creates a new disabled `MonitorContendedEnterRequest`.
Methods in com.sun.jdi.request that return types with arguments of type MonitorContendedEnterRequest
Modifier and Type
Method
Description
`List<MonitorContendedEnterRequest>`
EventRequestManager.`monitorContendedEnterRequests()`
Return an unmodifiable list of the enabled and disabled monitor contended enter requests.